html {
  overflow: hidden;
  height: 100%;
  width: 100%;
}

body {
  background: linear-gradient(#000005, #050520);
  height: 100%;
  width: 100%;
  padding: 0;
  margin: 0;
}

.star, .planet {
  border-radius: 100%;
  position: absolute;
  display: block;
}

.star {
  animation: twinkle 2s linear 0s infinite normal;
  background: #F6F6F6;
  z-index: 1;
  left: 100%;
  top: 100%;
}

.planet {
  animation: twinkle 5s linear 0s infinite normal;
  box-shadow: 0px 0px 10px 0px rgba(255,255,255,0.5);
  border-radius: 100%;
  z-index: 2;
  left: 300%;
  top: 300%;
}

.moon {
  box-shadow: inset 0px 0px 50px 1px #6D8F94, 0px 0px 80px 30px rgba(143, 189, 255, .7);
  box-shadow: inset 16px 0px rgba(0,0,0,0.05), inset 16px 0px 1px 2px rgba(0,0,0,0.05), 0px 0px 75px 0px rgba(255,255,255,0.50);
  background: linear-gradient(325deg, rgba(213,211,230,1) 0%, rgba(179,179,179,1) 100%);
  transform: rotate(35deg);
  border-radius: 100%;
  position: absolute;
  height: 150px;
  width: 150px;
  z-index: 4;
  right: 10%;
  top: 10%;
}

@keyframes twinkle {
  0% { 
    transform: scale(1.0);
    opacity: 1; 
  }
  50% { 
    transform: scale(0); 
    opacity: 0; }
  100% { 
    transform: scale(1.0); 
    opacity: 1; 
  }
}